@font-face {
	font-family: 'ElegantIcons';
	src:url('../../../../system/admin/fonts/ElegantIcons.eot');
	src:url('../../../../system/admin/fonts/ElegantIcons.eot?#iefix') format('embedded-opentype'),
		url('../../../../system/admin/fonts/ElegantIcons.woff') format('woff'),
		url('../../../../system/admin/fonts/ElegantIcons.ttf') format('truetype'),
		url('../../../../system/admin/fonts/ElegantIcons.svg#ElegantIcons') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* Header */

.shoppingCart { height: 30px; margin: 10px 0 10px 50px; padding-left:55px; font-size: 14px; color: #fff; cursor: pointer; text-align:left; line-height:30px; background: url(../images/cart.png) no-repeat 20px center;}
.shoppingCart a { color: #666565;}
.shoppingCart a:first-child {background: #74537d; display: inline-block;  border-radius: 15px; width: 30px; height: 30px; color: #fff; text-align: center; margin-right: 5px;}

.siteSearch {height: 30px;  margin: 10px 0; }
.siteSearch div:first-child {float: left; background: none;  height: 30px;}
.siteSearch input {width: 188px; border: 1px solid #74537d; border-width:0 1px 1px 0px; height: 30px; line-height: 30px; padding: 0; margin:0; text-indent: 10px; font-size: 15px; background: none; color: #666565}
.siteSearch a {float: right; display: block; width: 30px; height: 30px; background:url(../images/search.png) no-repeat center;}

/* Search Page */
.search_title {font-size: 1.6em; font-weight: bold; line-height: 40px; color: #74537d;}
.search_results_found {font-size:1.2em; float: right; width: 250px; line-height: 24px; text-align:right; margin: 10px 0;}

.search_results {clear: both;}

/* Product Block */

.product {cursor: pointer;}
.product_box { margin-bottom:20px; position:relative;}
.product_title {font-size: 14px; line-height: 20px; height: 40px; overflow:hidden; text-align: center; margin-bottom: 10px; }
.product_title a {color: #585656;}
.product_title a:hover {text-decoration:underline;}
.product_image {height: 260px; margin: 0; text-align: center; line-height:260px;}
.product_image img {vertical-align:middle;}
.product_bluebox {background: #f0f0f0; padding: 10px; height: 90px;}
.product_price { text-align: center; height: 48px; line-height:24px; margin-bottom:0px;}
.product_price span {padding: 0 5px; vertical-align: middle; line-height:20px;}
.product_price .nowprice{ font-size: 16px; color: #000;}
.product_price .wasprice { font-size: 14px; color: #737171; text-decoration:line-through;}
.product_buttons { text-align: right; line-height: 30px; margin-bottom:0px;}
.product_buttons a {width: auto !important; background: #bc171d !important; margin: 0 !important;}

.product_box .salebanner { display:none; position:absolute; right:-5px; top:-5px;}
.product_box.sale .salebanner { display:block;}
.product_box.sale .shopButton { background:#e21f28;}
.product_box.sale .product_price .nowprice{ color: #e21f28; }

/* Pager */
.search_pager {float: right; margin: 5px 10px;}
.pager_link {float:left; font-size: 1.2em; color: #666; line-height: 20px; padding: 0 4px; margin: 0 2px;}
.pager_current_page {background: #666; color: #fff;}
.pager_link a {color: inherit;}

/* Details */


h1.p_title {line-height: 30px; color: #000; font-size: 24px; margin: 10px 0;}
.productImages {height: 100px; position: relative; font-size: 26px;}

.smallImage {display: inline-block; height: 100px; width: 98px; margin: 0 5px 0 0; text-align:center; cursor: pointer; border:1px solid #e4e4e3;}
.productImage {width: 460px; height: auto; position: relative; text-align:center;}
.plainText {font-size: 14px; padding: 10px 0px; color: #26365a; font-weight: bold;}

.details { font-family:Arial;}
.details .label { float:left; width:100px; color:#222; text-indent:0; margin:0 20px 0 0; font-size:1.5em; line-height:40px;}

.mainPrice, .wasPrice, .savePercent {font-size: 1.5em; color: #000; line-height: 40px; text-decoration: line-through;}
.mainPrice {color: #000; text-decoration:none; font-weight:bold; }

.variations {font-size: 1.5em; line-height: 40px;  }
.variations select {border: 1px solid #aaa; width: 95%; height: 24px; font-size: 1em; font-weight:normal; line-height:24px;}
.quantity input {height: 20px; width: 20px; font-size: 1em; margin: 5px 0; text-align:center;}

a.addToCart {display: block; background: #74537d; color: #fff; width: 120px; text-align: center; margin: 5px auto;}
a.disabled {color:#999;}

a.shopButton {display: block; background: #74537d; line-height: 25px; text-align: center; margin: 5px auto; font-size:1.2em; color :#fff; width:100px; padding: 0; line-height:32px;}
a.addedtocartButton {float: left; width: 150px; margin: 10px 20px 0 0; padding: 0 20px;}

.productDescription { padding-top:30px; margin-top:10px; border-top:1px solid #ebebeb; font-size:16px; }

.greybox {background: #f0f0f0; padding: 5px 10px; margin-bottom: 10px;}
.priceBox {float: left; width: 280px;}
.addToCart {float: left; width:220px; margin-top:20px;}

.variations div:nth-child(1){float: left; width: 100px; margin-right:20px;}
.variations div:nth-child(2){ float:left; width: 220px;}

.associations { margin: 10px 10px; padding: 20px 0;}
.associations h2 {border: 0; font-weight:normal; font-family:Arial; font-size:18px; background:#e2e2e1; text-indent:10px; line-height:32px;}

/* Large Cart */

div.cartRow {line-height: 30px; margin: 5px 0; padding:10px; border:1px solid #e1e1e1;}
div.cartCell {width: 45px; float: left;}
.cartCell .shopButton { float: left; margin: 2px;}
.prodTitle{font-size: 1.2em; width: 348px !important; }
.prodPrice {width: 105px !important; font-size: 1.2em; text-align: right; font-weight:bold; line-height:36px;} 
div.cartRow .quantity {width: 100px !important; font-size:14px; font-weight:bold; line-height:24px;} 

div.remove { float:right; width:160px; line-height:30px;}
div.update {line-height:36px;}
div.remove a, div.update a{ color:#030104; font-size:12px; line-height:30px;}
a.cart_delete span:first-child, div.update a {text-decoration:underline; }
a.cart_delete span:nth-child(2) {font-family:"ElegantIcons"; color:#bbbaba; font-size:14px; padding: 4px 0 0 5px;}
a.cart_delete:hover span{ color:#000;}

.cartTitle{font-size: 1.2em; width: 678px !important; }
.cartPrice {width: 120px !important; font-size: 1.2em; font-weight:bold; text-align: right; }
.cartPrice.total {font-size:1.4em;}

.discPrice {color: #990000;}

/* Checkout */

.features {border:1px solid #000; border-width:1px 0; padding:10px 0;}
.promocode {height: 50px;  float:right;}
.promocode h2 { line-height: 24px; border: 0; padding: 0; margin: 0; font-size:1.2em; text-align:right; font-weight:normal; }
.promocode .shopButton {float: left; margin: 0 0 0 10px; line-height: 26px;}
.promocode input {width: 250px; float: left; height: 20px; font-size: 1.4em; vertical-align:middle; margin-left: 46px;}

.delivery { float:left; }
.delivery div { float:left; font-weight:bold; font-size:1.2em; line-height:24px;}
.delivery select.deliverySelector { margin-left:20px;}

div.checkoutRow {line-height: 30px; margin: 2px 0;}
div.checkoutCell {width: 98%; float: left; margin: 0 1%; font-size: 1.4em; }
div.checkoutCell:firsth-child {margin:0}
div.checkoutCell:nth-child(2) {margin-bottom:10px;}
div.checkoutCell input{width: 98%; float: left; border:0; font-size: 1.2em; height:24px; text-indent:10px; border-radius:2px;
	-webkit-box-shadow: inset 2px 2px 5px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: inset 2px 2px 5px 0px rgba(0,0,0,0.3);
	box-shadow: inset 2px 2px 5px 0px rgba(0,0,0,0.3);}
span.required {color: #f00;}

.paymentOptions {margin: 10px auto;}
.paymentOption {background: #eee; height:40px; cursor: pointer; margin: 5px 0; line-height: 40px;}
.paymentTitle {font-size: 1.4em; text-align: left; height: 40px; float: left; width: 700px;}
.paymentDescription {display: none;}
.paymentLogo {float: left; width: 100px;}
.paymentIcons {float: left; width: 100px;}
.paymentOption img {vertical-align: middle;}

div.paymentRow {line-height: 20px; margin: 2px 0;}
div.paymentCell {width: 48%; float: left; margin: 0 1%; }

.paymentOptionSelected {background: #b3d9b9;}

.continueButton {width: 100px; margin: 20px auto !important;}
.paymentButton {width: 100px; margin: 5px auto;}

/* Dashboard */
.tabs {}
.tab_titles {width: 150px; text-indent: 10px; float: left; text-align: left; text-transform:uppercase; font-size: 1.2em; line-height: 35px; color: #323232; position: relative; cursor: pointer; z-index: 2; padding-top: 10px;}
.tab_titles div {margin: 5px 0; cursor: pointer;}
.tab_active {background: #f4f4f4; color: #3E5A8B; z-index:2;  border: 1px solid #aaa; border-width: 1px 0 1px 1px; border-radius: 5px 0 0 5px; font-weight: bold;}
.tab_details {float: left; background: #f4f4f4; width: 760px; border: 1px solid #aaa; position: relative; left: -1px; z-index: 1; padding: 0 10px; margin-bottom:20px; border-radius: 5px; display: none; min-height: 200px;}

.orderRow {font-size: 1.2em; line-height: 30px; clear: both;}
.orderCell {float: left; width: 150px;}

.label {float: left; width: 30%; text-indent: 2%; line-height: 30px; font-size: 1.2em; margin: 5px 0;}
.value {float: left; width: 70%; text-indent: 2%; overflow: hidden; line-height: 30px; font-size: 1.2em; margin: 5px 0;}
.value input[type=text],.value input[type=password],.value select {height: 30px; width: 97%; border: 1px solid #aaa; box-sizing:border-box;} 
.saveDetails, .updatePassword {float:right;}

/* Customise */
.cust-area {width: 500px; height: 800px; border: 0px solid #aaa; position: relative; overflow: hidden; background-position: 0 0; background-repeat:no-repeat; margin: 0 auto;  white-space:pre-wrap;}
.areaicon { text-align: center;}
.area {position: absolute; text-align: center;}

.areaTitle {font-size: 1.6em; color: #d81921; line-height: 20px;}
.areaIcon {display: none;}
.areaText, .areaFont {margin: 1px; position: relative; height: 25px; line-height: 25px; border: 1px solid #d7d7d7; padding: 0 0 0 5px; font-size: 1.2em;}
.areaFont {padding: 0; width: 98%;}
.area-select {margin: 1px; position: relative; height: 25px; line-height: 25px; border: 1px solid #d7d7d7; padding: 0 0 0 5px; font-size: 1.2em;}
.area-select-arrow {float: right; background: url(../images/select-arrow.png) no-repeat; width: 17px; height: 25px; cursor: pointer;}
.area-select-list {position: absolute; top: 25px; left: 0; width: 155px; height: 220px; overflow-y:scroll; border: 1px solid #d7d7d7; display: none; background: #fff; padding-top:15px; z-index: 100;}
.area-select-listitem {height: auto; margin: 5px auto; text-align: center; width: 50px; cursor: pointer;} 
.area-select-note { font:12px Arial; text-align:center; color:#6e6e6e; position:absolute; top:0; width:100%; line-height:16px;}

.cust-price {float:left; width: 100px; font-size: 2em; color: #011b61; line-height: 35px;}
.cust-add {float: left; width: 220px;}
.confirmButton {}
.previewCustom {font-size: 1em; color: #d81921;}



.swipe {
  overflow: hidden;
  visibility: hidden;
  position: relative;
}
.swipe-wrap {
  overflow: hidden;
  position: relative;
}
.swipe-wrap > div {
  float:left;
  width:100%;
  position: relative;
}

.slideLeft {position: absolute; top: 50%; left: 10px; z-index: 100;}
.slideRight {position: absolute; top: 50%; right: 10px; z-index: 100;}

nav #position {
text-align: center;
list-style: none outside none;
margin: 0px;
padding: 0px;
line-height: auto;
}
nav #position li {
    display: inline-block;
    width: 10px;
    height: 10px;
    border-radius: 10px;
    background: none repeat scroll 0% 0% #333;
    box-shadow: 0px 1px 2px #333 inset, 0px 0px 1px 1px #ccc;
    margin: 0px 2px;
    cursor: pointer;
	padding: 0;}
	
nav #position li.on {
    box-shadow: 0px 1px 3px -1px #28B4EA inset, 0px 1px 2px rgba(0, 0, 0, 0.5);
    background-color: #1293DC;
    background-image: -moz-linear-gradient(center top , #1293DC, #0F6297);
}

.groupArea, .iconGroupArea {border: 1px solid #aaa; margin: 5px 0; padding: 2px;}

.step {float: left; width: 26px; margin: 5px 2px; line-height: 26px; width: 200px;}
.step div:nth-child(1) {float: left; background:url(../images/redcircle.png) no-repeat; height: 26px; width: 26px; margin: 0 2px; text-align: center; font-size: 22px; color: #fff; font-weight: bold;}
.step div:nth-child(2) {float: left; color:#000080; font-size: 12px;}

.saleBox {color: #d81921; font-size: 1.6em; line-height: 30px;}